## libpdl-graphics-trid-perl 2.100

=== debian/changelog ===
libpdl-graphics-trid-perl (2.100-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Jan 2025 21:10:05 +0100

libpdl-graphics-trid-perl (2.100-1~exp1) experimental; urgency=low

  * Initial release. (Closes: #1093185)

 -- Ed J <etj@cpan.org>  Thu, 16 Jan 2025 13:40:15 +0000
