=== debian/control ===
Source: libpdl-graphics-trid-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ed J <etj@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-pdl,
               freeglut3-dev,
               libopengl-perl,
               libxext-dev,
               libxi-dev,
               libxmu-dev,
               pdl (>= 1:2.096),
               perl,
               x11proto-core-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-graphics-trid-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-graphics-trid-perl.git
Homepage: https://metacpan.org/release/PDL-Graphics-TriD
Rules-Requires-Root: no

Package: libpdl-graphics-trid-perl
Architecture: any
Depends: libopengl-perl,
         ${pdl:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: PDL 3D interface
 PDL::Graphics::TriD provides a 3D plotting capability to PDL, using OpenGL.
 .
 Can currently plot lines, points, meshes, and arbitrary triangles, both
 with and without smoothing.
