=== debian/rules ===
#!/usr/bin/make -f

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_shlibdeps:
	dh_shlibdeps -X OpenGLQ.so
