## libpdl-graphics-trid-perl 2.101

=== debian/changelog ===
libpdl-graphics-trid-perl (2.101-2) unstable; urgency=medium

  * Team upload.
  * Don't include PDL::Graphics::TriD::Tk.
    See: https://github.com/PDLPorters/PDL-Graphics-TriD/issues/3

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 09 Apr 2025 08:20:47 +0200

libpdl-graphics-trid-perl (2.101-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop obsolete docs file.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 09 Apr 2025 05:46:21 +0200

libpdl-graphics-trid-perl (2.100-3) unstable; urgency=medium

  * Team upload.
  * Add Breaks/Replaces for files moved from pdl.
    (closes: #1101289)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 25 Mar 2025 08:23:48 +0100

libpdl-graphics-trid-perl (2.100-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Ed J ]
  * Drop patch now unneeded with OpenGL 0.7004

 -- Ed J <etj@cpan.org>  Mon, 24 Mar 2025 14:33:12 +0000
