## libpdl-graphics-trid-perl 2.102

=== debian/changelog ===
libpdl-graphics-trid-perl (2.102-2) unstable; urgency=medium

  * Team upload.
  * Drop dh_shlibdeps override.
  * Drop obsolete X build dependencies.
  * Add perl-xs-dev to build dependencies.
    (closes: #1102855)
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 13 Nov 2025 18:44:30 +0100

libpdl-graphics-trid-perl (2.102-1) unstable; urgency=medium

  * Team upload.

  [ Ed J ]
  * New upstream version 2.102
  * Add libopengl-glfw-perl dependency
  * Add libgl-dev build-dep

  [ Bas Couwenberg ]
  * Update copyright file for MIT licensed files.
  * Add libglut-dev to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 11 Apr 2025 13:01:48 +0200
