=== debian/control ===
Source: libpdl-graphics-trid-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ed J <etj@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-pdl,
               libgl-dev,
               libglut-dev,
               libopengl-glfw-perl (>= 0.0402),
               libopengl-perl (>= 0.7004),
               pdl (>= 1:2.096),
               perl,
               perl-xs-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-graphics-trid-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-graphics-trid-perl.git
Homepage: https://metacpan.org/release/PDL-Graphics-TriD

Package: libpdl-graphics-trid-perl
Architecture: any
Depends: libopengl-glfw-perl (>= 0.0402),
         libopengl-perl,
         ${pdl:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Breaks: pdl (<< 1:2.096)
Replaces: pdl (<< 1:2.096)
Description: PDL 3D interface
 PDL::Graphics::TriD provides a 3D plotting capability to PDL, using OpenGL.
 .
 Can currently plot lines, points, meshes, and arbitrary triangles, both
 with and without smoothing.
