=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,6 @@
 %:
 	dh $@
 
-override_dh_shlibdeps:
-	dh_shlibdeps -X OpenGLQ.so
+execute_after_dh_auto_install:
+	$(RM) $(CURDIR)/debian/*/usr/lib/*/perl5/*/PDL/Graphics/TriD/Tk.pm
+	$(RM) $(CURDIR)/debian/*/usr/share/man/man3/PDL\:\:Graphics\:\:TriD\:\:Tk.3pm
