=== debian/watch ===
version=4
https://metacpan.org/release/PDL-Graphics-TriD   .*/PDL-Graphics-TriD-v?@ANY_VERSION@@ARCHIVE_EXT@$
